跳至主要内容
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-52X

D-Link DGS-1250-52X Switch
SKU: DGS-1250-52X

D-Link DGS-1250-52X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

查看规格

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

D-Link DGS-1250-52X Switch

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
10G支持
ARP控制
是
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
以太网供电Poe支持
Hayir
位置设置配置 CLI
是
搜索IGMP
服务质量 QoS 支持
自动 MDI/MDI-X
是
路由/交换容量
176 Gbit/s
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
GTIN EAN UPC
0790069443015,
AC输入电压
AC输入频率
IP MAC 端口绑定
是
MIB 支持
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
MTBF范围
589984,72 Saat
SFP模块插槽数量
VLAN支持
是
VLAN数量
产品代码
DGS-1250-52X
产品名称
DGS-1250-52X
产品名称
DGS-1250-52X
产品系列
产品颜色
光纤以太网布线技术
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
兼容系统HS编码
85176990
内存类型
DDR3-SDRAM
内部内存
出版流程控制
前进速度
130,95 Mpps
包含电源
是
包装宽度
351 mm
包装深度
565 mm
包装缓存
包装重量
4,28 kg
包装高度
91 mm
品牌
D-Link
品牌
D-Link
噪声水平
50,7 dB
地址表大小
基于Web的管理
头部行程霍尔阻塞
是
存储温度范摄氏度
宽度
工作温度范围
-5 - 50 °C
工作湿度范围
0 - 95%
巨型帧
12000
巨型帧支持
已售市场
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, LT, EE
循环保护
是
托盘宽度
120 cm
接触层
控制台输入
RJ-45
支持安全算法
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
散热
174,592 BTU/s
最大功耗
架子安装
树协议持续时间
每托盘数量(海运)
80件
每托盘数量(空运)
80件
每托盘毛重(海运)
382,7 kg
每托盘毛重(空运)
382,7 kg
每箱数量
5件
海运托盘每箱数量
16件
深度
添加到系统的日期
2019-06-28
生产日期
电磁兼容性
CE A, VCCI A, FCC A, IC, BSMI
空运托盘每箱数量
16件
符合性声明
类别
Ağ Anahtarları
类别
Ağ Anahtarları
系统事件日志
是
纸箱净重
18,3 kg
纸箱宽度
47,8 cm
纸箱重量
22,8 kg
纸箱长度
58,5 cm
组播支持
是
自动 MDI MDI-X
虚拟LAN功能
Voice VLAN
访问控制列表 Acl 规则
768
路由过渡容量
运输箱高度
38,4 cm
连接控制列表 ACL
连接聚类
重量
键类型
长度
110 cm
闪存
队列调度算法
Weighted Round Robin (WRR)
阿基斯控制支持
静态路径
是
静态路由数量
124
非工作湿度
高度
高度 海
167,1 cm
高度 空气
167,1 cm
D-Link DGS-1250-52X Switch